ELLE_IMX576_LITEON_2=/odm/etc/camera/relonch/imx576/
ELLE_IMX576_OFILM_2=/odm/etc/camera/relonch/imx576/
ELLE_IMX576_SUNNY_2=/odm/etc/camera/relonch/imx576/
ELLE_IMX600IMX351HYBRID_LITEON_2=/odm/etc/camera/relonch/imx600/
ELLE_IMX600IMX351HYBRID_SUNNY_2=/odm/etc/camera/relonch/imx600/
ELLE_IMX600IMX351HYBRID_OFILM_2=/odm/etc/camera/relonch/imx600/
ELLE_IMX600IMX351HYBRID_LITEON_4=/odm/etc/camera/relonch/imx351/
ELLE_IMX600IMX351HYBRID_SUNNY_4=/odm/etc/camera/relonch/imx351/
ELLE_IMX600IMX351HYBRID_OFILM_4=/odm/etc/camera/relonch/imx351/
ELLE_IMX600YIMX351HYBRID_LITEON_2=/odm/etc/camera/relonch/imx600/
ELLE_IMX600YIMX351HYBRID_SUNNY_2=/odm/etc/camera/relonch/imx600/
ELLE_IMX600YIMX351HYBRID_OFILM_2=/odm/etc/camera/relonch/imx600/
ELLE_IMX600YIMX351HYBRID_LITEON_4=/odm/etc/camera/relonch/imx351/
ELLE_IMX600YIMX351HYBRID_SUNNY_4=/odm/etc/camera/relonch/imx351/
ELLE_IMX600YIMX351HYBRID_OFILM_4=/odm/etc/camera/relonch/imx351/
ELLE_OV08A10_LITEON_8=/odm/etc/camera/relonch/ov08a/
ELLE_OV08A10_SUNNY_8=/odm/etc/camera/relonch/ov08a/
ELLE_OV08A10_OFILM_8=/odm/etc/camera/relonch/ov08a/
ELLE_IMX616_OFILM_2=/odm/etc/camera/relonch/imx616/
ELLE_IMX616_LITEON_2=/odm/etc/camera/relonch/imx616/
ELLE_IMX616_SUNNY_2=/odm/etc/camera/relonch/imx616/
ELLE_OV08A10E_LITEON_8=/odm/etc/camera/relonch/ov08a/
ELLE_OV08A10E_SUNNY_8=/odm/etc/camera/relonch/ov08a/
ELLE_OV08A10E_OFILM_8=/odm/etc/camera/relonch/ov08a/
